
Summary: The Google Data APIs (GData).
Name: libgoogle-data-mono
Version: 1.3.1.0
Release: alt1
License: Apache
Group: Development/Other
Packager: Mono Maintainers Team <mono@packages.altlinux.org>
Url: http://code.google.com/p/google-gdata/
Source: http://google-gdata.googlecode.com/files/%name-%version.tar.gz
Patch: libgoogle-data-mono-1.3.1.0-alt-install.patch

# Automatically added by buildreq on Sun Feb 01 2009
BuildRequires: mono-mcs mono-nunit mono-winforms

BuildRequires: rpm-build-mono
BuildRequires: /proc

%description
The Google Data APIs (GData) provide a simple protocol for reading and writing data on the web.

Each of the following Google services provides a Google data API:

    * Base
    * Blogger
    * Calendar
    * Spreadsheets
    * Google Apps Provisioning
    * Code Search
    * Notebook
    * Picasa Web Albums
    * Document Feed
    * Contacts
    * You Tube
    * Google Health 

The GData .NET Client Library provides a library and source code that make it easy to access data through Google Data APIs. 

%prep
%setup -q
%patch -p1
%__subst 's,libz.so.1.2.3,libz.so.1,g' misc/Google.GData.Client.dll.config

%build
%make

%install
%make_install install DESTDIR=%buildroot prefix=%_prefix
install -m644 misc/Google.GData.Client.dll.config %buildroot%_monogacdir/Google.GData.Client/1.*/

%files
%doc Google* LICENSE-2.0.txt RELEASE_NOTES.HTML
%_monodir/Google.GData
%_monogacdir/*

%changelog
* Sat Jan 31 2009 Alexey Shabalin <shaba@altlinux.ru> 1.3.1.0-alt1
- Inital build for ALTLinux

